.fluid-background{float:right; width:502px; height:134px; background:#fff; overflow:hidden; position:relative; z-index:2;}
.fluid-background .fluid-image{position:absolute; top:0; left:0; z-index:1;}
.fluid-background .fluid-active{z-index:2;}
.fluid-shape{position:absolute; left:0; top:0; z-index:10;}
.fluid-gallery{height:134px; position:relative; display:block;width:502px;float:right;}


.fluid-loader{position:absolute; display:none; z-index:50; top:50%; left:50%; width:5px; height:5px; background:blue; margin:-25px 0 0 -25px; display:none;}
.fluid-trigger{display:none;}

.fluid-previous{position:absolute; display:none; top:50%; left:10px; height:85px; width:84px; margin:-42px 0 0 0; text-decoration:none; overflow:hidden; text-indent:-999px; z-index:10;}
.fluid-next{position:absolute; display:none; top:50%; right:10px; height:85px; width:84px; margin:-42px 0 0 0; text-decoration:none; overflow:hidden; text-indent:-999px; z-index:10;}

